body {
  margin: 0;
  padding: 0;
  min-width: 1280px;
  position: relative;
}
html {
  font-family: "微软雅黑", "Microsoft YaHei", sans-serif;
}
.c-primary {
  cursor: pointer;
}
.fixed-pop {
  position: fixed;
  top: 100px;
  right: 20px;
  width: 111px;
  height: 316px;
  background: #266fe3;
  border-radius: 100px;
  z-index: 10;
  padding-top: 10px;
}
.fixed-pop > div {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #fff;
  font-size: 14px;
}
.fixed-pop > div .hr {
  width: 80px;
  height: 1px;
  background: #fff;
  margin: 5px 0;
}
.fixed-pop > div .s4 {
  position: absolute;
  top: 0;
  right: -30px;
}
.nav {
  min-height: 70px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
}
.nav .nav-bg {
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  color: #d5d1d1;
  background-color: #eeeeee;
}
.nav .nav-bg > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nav .nav-content {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nav .nav-content .logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 7px;
}
.nav .nav-content .logo img {
  object-fit: scale-down;
}
.nav .nav-content .logo .line {
  width: 1%;
  height: 31px;
  border: 1px solid #d8d8d8;
}
.nav .nav-content .nav-menu {
  padding-right: 100px;
}
.nav .nav-content .nav-menu ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0;
}
.nav .nav-content .nav-menu ul li {
  height: 30px;
  padding: 10px 15px;
  position: relative;
}
.nav .nav-content .nav-menu ul li a {
  font-size: 18px;
  color: #000;
}
.nav .nav-content .nav-menu ul li .txt-price::before {
  box-sizing: content-box;
  position: absolute;
  content: "限时特价";
  display: inline-block;
  color: #ffffff;
  background-color: #fe5b4c;
  height: 18px;
  font-size: 14px;
  line-height: 18px;
  top: -5px;
  right: -15px;
  border-radius: 4px 0px;
  padding: 0px 5px;
}
.nav .nav-content .nav-menu ul li .txt-domain::before {
  box-sizing: content-box;
  position: absolute;
  content: "送域名";
  display: inline-block;
  color: #ffffff;
  background-color: #fe5b4c;
  height: 18px;
  font-size: 14px;
  line-height: 18px;
  top: -5px;
  right: -15px;
  border-radius: 4px 0px;
  padding: 0px 5px;
}
.nav .nav-content .nav-menu ul li .txt-foreign::after {
  box-sizing: content-box;
  position: absolute;
  content: "国产化";
  display: inline-block;
  color: #ffffff;
  background-color: #fe5b4c;
  height: 18px;
  font-size: 14px;
  line-height: 18px;
  top: -5px;
  right: -5px;
  border-radius: 4px 0px;
  padding: 0px 5px;
}
.nav .nav-content .nav-menu ul li img {
  position: absolute;
  top: -5px;
  left: 50px;
  object-fit: scale-down;
}
.nav .nav-content .nav-menu ul li:hover a {
  color: #1f69e0;
}
.nav .nav-content .nav-menu ul li:hover::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #1f69e0;
}
.nav .nav-content .nav-menu ul li.active a {
  color: #1f69e0;
}
.nav .nav-content .nav-menu ul li.active::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #1f69e0;
}
.nav .nav-content .nav-btn {
  display: flex;
  align-items: center;
  gap: 8px;
}
.nav .nav-content .nav-btn .login {
  cursor: pointer;
  display: block;
  border: 1px solid #fff;
  height: 37px;
  line-height: 37px;
  font-size: 13px;
  color: #1f69e0;
  background-color: #fff;
  border-radius: 5px;
  text-align: center;
}
.nav .nav-content .nav-btn .default-btn {
  height: 37px;
  line-height: 37px;
  border: 1px solid #fff;
}
.nav .nav-content .nav-btn .primary-btn {
  height: 37px;
  width: 97px;
  line-height: 37px;
  position: relative;
}
.nav .nav-content .nav-btn .primary-btn::after {
  box-sizing: content-box;
  position: absolute;
  content: "专属顾问";
  display: inline-block;
  color: #ffffff;
  background-color: #fe5b4c;
  height: 18px;
  font-size: 12px;
  line-height: 18px;
  top: -15px;
  right: -18px;
  border-radius: 4px 0px;
  padding: 0px 3px;
}
.nav .nav-content .phone {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 13px;
  color: #1f69e0;
  line-height: 17px;
  gap: 11px;
}
.nav .nav-content .phone:hover > img {
  animation: rotate-swing 0.1s infinite ease-in-out alternate;
}
@keyframes rotate-swing {
  from {
    transform: rotate(-15deg);
  }
  to {
    transform: rotate(15deg);
  }
}
a {
  text-decoration: none;
}
ul {
  list-style: none;
}
p,
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
}
button {
  cursor: pointer;
  white-space: nowrap;
}
.main-center {
  width: 1200px;
  margin: 0 auto;
}
.primary-btn {
  display: inline-block;
  width: 71px;
  height: 32px;
  line-height: 32px;
  padding: 0 8px;
  font-size: 13px;
  color: #fff;
  background-color: #1f69e0;
  border: 1px solid #1f69e0;
  border-radius: 5px;
}
.default-btn {
  display: inline-block;
  width: 71px;
  height: 32px;
  line-height: 32px;
  padding: 0 8px;
  font-size: 13px;
  color: #1f69e0;
  background-color: #fff;
  border: 1px solid #1f69e0;
  border-radius: 5px;
}
.img-center {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  box-sizing: border-box;
  padding: 0;
  border: none;
  margin: auto;
  display: block;
  width: 0;
  height: 0;
  min-width: 100%;
  max-width: 100%;
  min-height: 100%;
  max-height: 100%;
  object-fit: cover;
  object-position: center;
  z-index: -1;
  background: transparent;
}
.right-form {
  width: 350px;
  height: 388px;
  background: #fff;
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  border-radius: 5px 5px 5px 5px;
  padding: 28px 37px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  gap: 20px;
  position: relative;
  z-index: 2;
}
.right-form > img {
  position: absolute;
  top: -30px;
  right: -30px;
  object-fit: scale-down;
}
.right-form .title {
  font-weight: bold;
  font-size: 20px;
  color: #232d47;
  line-height: 31px;
}
.right-form input {
  width: 100%;
  height: 43px;
  background: #ffffff;
  border-radius: 5px 5px 5px 5px;
  border: 1px solid #e1e6ed;
  padding: 0 10px;
  box-sizing: border-box;
  outline: none;
}
.right-form button {
  width: 100%;
  height: 43px;
  background: #1f69e0;
  border: 1px solid #1f69e0;
  border-radius: 5px;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  line-height: 19px;
}
.right-form .tips {
  text-align: center;
}
.text-list {
  height: 120px;
  background: #ffffff;
  box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
  border-radius: 0px 0px 0px 0px;
}
.text-list .text-content {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.text-list .text-content .text-item {
  width: 198px;
  height: 120px;
  border-radius: 0px 0px 0px 0px;
  font-weight: bold;
  font-size: 14px;
  color: #2a2a2a;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.text-list .text-content .text-item > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.text-list .text-content .text-item > img {
  object-fit: scale-down;
}
.text-list .text-content .text-item button {
  display: none;
}
.text-list .text-content .text-item:hover {
  background: #f5f8ff;
}
.text-list .text-content .text-item:hover button {
  display: block;
}
.text-list .text-content .line {
  width: 0px;
  height: 66px;
  border: 1px solid #9c9c9c;
}
.title-1 {
  padding-top: 120px;
  padding-bottom: 80px;
  box-sizing: border-box;
}
.main-title {
  font-weight: bold;
  font-size: 34px;
  color: #171717;
  line-height: 48px;
  text-align: center;
  position: relative;
}
.main-title > p {
  font-weight: 400;
  font-size: 16px;
  color: #171717;
  line-height: 21px;
  margin-top: 22px;
}
.main-title > img {
  position: absolute;
  object-fit: scale-down;
  z-index: -1;
}
.content1 .content1-content {
  margin-top: 40px;
  position: relative;
  height: 500px;
}
.content1 .content1-content .box-txt {
  position: absolute;
}
.content1 .content1-content .box-txt .box-img {
  position: relative;
  display: block;
  margin-left: 40px;
}
.content1 .content1-content .box-txt .box-number {
  position: absolute;
  left: 0;
  top: -20px;
}
.content1 .content1-content .box-txt h2 {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 17px;
}
.content1 .content1-content .box-txt h2 > img {
  width: 28px;
  height: 28px;
}
.content1 .content1-content .box-txt h2 > p {
  font-weight: bold;
  font-size: 24px;
  color: #171717;
  line-height: 34px;
  text-align: start;
}
.content1 .content1-content .box-txt > p {
  font-weight: 400;
  font-size: 18px;
  color: #171717;
  line-height: 25px;
  padding-left: 35px;
}
.content1 .content1-content .box-1 {
  top: -34px;
  left: calc(50% - 442px);
}
.content1 .content1-content .box-2 {
  top: -34px;
  left: calc(50% + 23px);
}
.content1 .content1-content .box-3 {
  top: 213px;
  left: calc(50% - 181px);
}
.content1 .content1-content .box-4 {
  top: 213px;
  left: calc(50% + 341px);
}
.content1 .content1-content .box-5 {
  top: 458px;
  left: calc(50% + 170px);
}
.content2 .content2-content .card-box {
  display: flex;
  justify-content: space-between;
}
.content2 .content2-content .card {
  width: 386px;
  height: 676px;
  background: #ffffff;
  box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
  border-radius: 10px 10px 10px 10px;
  border: 1px solid rgba(31, 105, 224, 0.38);
}
.content2 .content2-content .card .card-h {
  width: 100%;
  height: 159px;
  padding: 33px 35px 0 31px;
  box-sizing: border-box;
}
.content2 .content2-content .card .card-h > h2 {
  display: flex;
  justify-content: space-between;
  font-weight: bold;
  font-size: 34px;
  color: #171717;
  margin-bottom: 5px;
}
.content2 .content2-content .card .card-h > h2 > img {
  object-fit: scale-down;
}
.content2 .content2-content .card .card-h > h3 {
  font-weight: 400;
  font-size: 18px;
  color: #171717;
  line-height: 25px;
}
.content2 .content2-content .card .card-h-1 {
  background: url(img/b1.png) no-repeat center center;
}
.content2 .content2-content .card .card-h-2 {
  background: url(img/b2.png) no-repeat center center;
}
.content2 .content2-content .card .card-h-3 {
  background: url(img/b3.png) no-repeat center center;
}
.content2 .content2-content .card .card-b {
  padding: 22px 35px 24px 31px;
  box-sizing: border-box;
}
.content2 .content2-content .card .card-b .p1 {
  font-weight: 400;
  font-size: 18px;
  color: #101010;
  line-height: 24px;
}
.content2 .content2-content .card .card-b ul {
  padding: 0;
  margin: 0;
  padding-top: 12px;
  height: 231px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.content2 .content2-content .card .card-b ul > li {
  display: flex;
  align-items: center;
  gap: 25px;
  font-weight: 400;
  color: #171717;
  line-height: 24px;
}
.content2 .content2-content .card .card-b ul > li > img {
  object-fit: scale-down;
}
.content2 .content2-content .card .card-b .line {
  width: 319px;
  height: 0px;
  border: 1px solid #d4e3f9;
  margin-bottom: 28px;
}
.content2 .content2-content .card .card-b .p2 {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 18px;
  color: #101010;
  line-height: 24px;
  margin-bottom: 19px;
}
.content2 .content2-content .card .card-b .p2 img {
  object-fit: scale-down;
  margin: 0 15px;
}
.content2 .content2-content .card .card-b .p3 {
  font-weight: 400;
  font-size: 18px;
  color: #101010;
  line-height: 24px;
  margin-bottom: 50px;
}
.content2 .content2-content .card .card-b .p3 > span {
  font-weight: bold;
  font-size: 22px;
  color: #2680eb;
}
.content2 .content2-content .card .card-b .btn {
  display: flex;
  justify-content: space-between;
}
.content2 .content2-content .card .card-b .btn > button {
  width: 146px;
  height: 40px;
  line-height: 40px;
  position: relative;
}
.content2 .content2-content .card .card-b .btn > button > img {
  position: absolute;
  top: 0px;
  right: -10px;
  transform: translateY(-50%);
}
.content2 .content2-content .compute {
  margin-top: 41px;
  height: 170px;
  background: #e2efff;
  border-radius: 10px 10px 10px 10px;
  border: 1px solid #2680eb;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 24px 33px;
  box-sizing: border-box;
}
.content2 .content2-content .compute .compute-item1 {
  color: #2680eb;
}
.content2 .content2-content .compute .compute-item1 > h2 {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 15px;
}
.content2 .content2-content .compute .compute-item1 > p {
  font-size: 14px;
  display: flex;
  gap: 6px;
  align-items: center;
}
.content2 .content2-content .compute .compute-item1 > p > span {
  display: block;
  padding-top: 20px;
}
.content2 .content2-content .compute .compute-item1 > p > img {
  object-fit: scale-down;
}
.content2 .content2-content .compute .line {
  width: 0px;
  height: 127px;
  border: 1px solid #2680eb;
}
.content2 .content2-content .compute .compute-item2 {
  color: #171717;
  max-width: 168px;
}
.content2 .content2-content .compute .compute-item2 > h2 {
  font-weight: bold;
  font-size: 20px;
  color: #171717;
  line-height: 27px;
}
.content2 .content2-content .compute .compute-item2 > p {
  font-size: 14px;
  color: #5a5a5a;
  max-width: 116px;
  height: 38px;
  margin: 20px 0 16px 0;
}
.content2 .content2-content .compute .compute-item2 > p > img {
  object-fit: scale-down;
}
.content2 .content2-content .compute .compute-item2 > button {
  background: #e2efff;
  border-radius: 10px 10px 10px 10px;
  border: 1px solid #2680eb;
  height: 32px;
  font-size: 14px;
  color: #2680eb;
  line-height: 30px;
  padding: 0 20px;
  box-sizing: border-box;
}
.content3 .content3-content {
  display: flex;
  justify-content: space-between;
}
.content3 .content3-content > img {
  object-fit: scale-down;
}
.content3 .content3-content .content3-item {
  position: relative;
}
.content3 .content3-content .content3-item .content3-line {
  position: absolute;
  top: 0px;
  left: 0px;
}
.content3 .content3-content .content3-item .content3-img {
  display: block;
  margin: 0 auto;
}
.content3 .content3-content .content3-item h3 {
  font-weight: bold;
  font-size: 20px;
  color: #171717;
  line-height: 27px;
  margin: 16px 0 13px 0;
  text-align: center;
}
.content3 .content3-content .content3-item p {
  width: 213px;
  font-weight: 400;
  font-size: 16px;
  color: #171717;
  line-height: 22px;
}
.content3 .content3-content .content3-item:hover .content3-img {
  animation: rotate-z-360 0.5s linear 1;
}
@keyframes rotate-z-360 {
  from {
    transform: rotateY(0deg);
  }
  to {
    transform: rotateY(360deg);
  }
}
.content4 .content4-content {
  display: flex;
  justify-content: space-between;
}
.content4 .content4-content .content4-item {
  width: 286px;
  height: 346px;
  background: #ffffff;
  box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.35);
  border-radius: 10px 10px 10px 10px;
  padding: 33px 35px 24px 31px;
  box-sizing: border-box;
}
.content4 .content4-content .content4-item > img {
  display: block;
  margin: 0 auto;
  margin-bottom: 22px;
  width: 150px;
  height: 150px;
  object-fit: cover;
  object-position: 50% 0px;
  -webkit-clip-path: polygon(25% 6.7%, 75% 6.7%, 100% 50%, 75% 93.3%, 25% 93.3%, 0% 50%);
  clip-path: polygon(25% 6.7%, 75% 6.7%, 100% 50%, 75% 93.3%, 25% 93.3%, 0% 50%);
  transition: transform 100ms ease;
}
.content4 .content4-content .content4-item:hover > img {
  animation: honey-scroll-31 0.4s steps(30) forwards;
}
@keyframes honey-scroll-31 {
  0% {
    object-position: 0 -4500px;
  }
  100% {
    object-position: 0 0;
  }
}
.content4 .content4-content .content4-item h3 {
  font-weight: bold;
  font-size: 18px;
  color: #171717;
  line-height: 24px;
  text-align: center;
  margin-bottom: 15px;
}
.content4 .content4-content .content4-item p {
  width: 228px;
  font-weight: 400;
  font-size: 16px;
  color: #171717;
  line-height: 22px;
}
.form-banner {
  height: 134px;
  background: #2680eb;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.form-banner .form-banner-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.form-banner .form-banner-content-left h2 {
  font-weight: bold;
  font-size: 36px;
  line-height: 56px;
  position: relative;
}
.form-banner .form-banner-content-left h2 > img {
  position: absolute;
  top: -7px;
  right: -40px;
  object-fit: scale-down;
}
.form-banner .form-banner-content-left p {
  font-size: 14px;
}
.form-banner .form-banner-content-right > form {
  display: flex;
  align-items: center;
  gap: 20px;
}
.form-banner .form-banner-content-right > form > div > input {
  width: 240px;
  height: 36px;
  background: #ffffff;
  border-radius: 8px 8px 8px 8px;
  padding: 0 10px;
  box-sizing: border-box;
  border: none;
  outline: none;
}
.form-banner .form-banner-content-right > form .form {
  display: inline-block;
  line-height: 36px;
  padding: 0 8px;
  font-size: 13px;
  color: #1f69e0;
  background-color: #fff;
  border: none;
  border-radius: 5px;
  width: 107px;
  height: 36px;
  border-radius: 18px;
  padding: 0;
}
.floor {
  height: 250px;
  background: #ececec;
  padding-top: 42px;
  box-sizing: border-box;
}
.floor .floor-content-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 67px;
}
.floor .floor-content-top > div {
  text-align: center;
}
.floor .floor-content-top > div > h3 {
  font-size: 16px;
  color: #9f9f9f;
  line-height: 21px;
  margin-bottom: 11px;
}
.floor .floor-content-top > div p {
  font-size: 12px;
  color: #777777;
  line-height: 16px;
}
.floor .floor-content-info {
  width: 100%;
  font-size: 16px;
  color: #333333;
  line-height: 21px;
  text-align: center;
}
.ff-btn {
  display: flex;
  justify-content: center;
  gap: 109px;
}
.ff-btn > button {
  width: 179px;
  height: 55px;
  position: relative;
  border-radius: 10px 10px 10px 10px;
  font-weight: bold;
  font-size: 24px;
}
.ff-btn > button > img {
  position: absolute;
  top: -20px;
  right: -20px;
  object-fit: scale-down;
}
